file(REMOVE_RECURSE
  "CMakeFiles/plugin_pdt_console.dir/pdt_console.c.o"
  "CMakeFiles/plugin_pdt_console.dir/pdt_console.c.o.d"
  "pdt_console.pdb"
  "pdt_console.so"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/plugin_pdt_console.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
